### Method

# Gtk TextView get_buffer

#### Declaration [src]

    GtkTextBuffer*
    gtk_text_view_get_buffer (
      GtkTextView* text_view
    )

#### Description [src]

Returns the `GtkTextBuffer` being displayed by this text view.

The reference count on the buffer is not incremented; the caller of this function won’t own a new reference.

Gets property | `Gtk.TextView:buffer`

#### Return value

Type: `GtkTextBuffer`

A `GtkTextBuffer`.

The returned data is owned by the instance.